/*
@font-face {
    font-family: 'museo_slab300';
    src: url('museo_slab_300-webfont.eot');
    src: url('museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_slab_300-webfont.woff2') format('woff2'),
         url('museo_slab_300-webfont.woff') format('woff'),
         url('museo_slab_300-webfont.ttf') format('truetype'),
         url('museo_slab_300-webfont.svg#museo_slab300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab300_italic';
    src: url('museo_slab_300italic-webfont.eot');
    src: url('museo_slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_slab_300italic-webfont.woff2') format('woff2'),
         url('museo_slab_300italic-webfont.woff') format('woff'),
         url('museo_slab_300italic-webfont.ttf') format('truetype'),
         url('museo_slab_300italic-webfont.svg#museo_slab300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500';
    src: url('museo_slab_500-webfont.eot');
    src: url('museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_slab_500-webfont.woff2') format('woff2'),
         url('museo_slab_500-webfont.woff') format('woff'),
         url('museo_slab_500-webfont.ttf') format('truetype'),
         url('museo_slab_500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500_italic';
    src: url('museo_slab_500italic-webfont.eot');
    src: url('museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo_slab_500italic-webfont.woff2') format('woff2'),
         url('museo_slab_500italic-webfont.woff') format('woff'),
         url('museo_slab_500italic-webfont.ttf') format('truetype'),
         url('museo_slab_500italic-webfont.svg#museo_slab500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


@font-face {
    font-family: 'museo_sans100';
    src: url('museosans-100-webfont.eot');
    src: url('museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-100-webfont.woff2') format('woff2'),
         url('museosans-100-webfont.woff') format('woff'),
         url('museosans-100-webfont.ttf') format('truetype'),
         url('museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans300';
    src: url('museosans-300-webfont.eot');
    src: url('museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-300-webfont.woff2') format('woff2'),
         url('museosans-300-webfont.woff') format('woff'),
         url('museosans-300-webfont.ttf') format('truetype'),
         url('museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('museosans_500-webfont.eot');
    src: url('museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans_500-webfont.woff2') format('woff2'),
         url('museosans_500-webfont.woff') format('woff'),
         url('museosans_500-webfont.ttf') format('truetype'),
         url('museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700';
    src: url('museosans_700-webfont.eot');
    src: url('museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans_700-webfont.woff2') format('woff2'),
         url('museosans_700-webfont.woff') format('woff'),
         url('museosans_700-webfont.ttf') format('truetype'),
         url('museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Bold.woff2') format('woff2'),
        url('Quicksand-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-SemiBold.woff2') format('woff2'),
        url('Quicksand-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Light.woff2') format('woff2'),
        url('Quicksand-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Medium.woff2') format('woff2'),
        url('Quicksand-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Regular.woff2') format('woff2'),
        url('Quicksand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-ExtraLight.woff2') format('woff2'),
        url('RobotoSlab-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Bold.woff2') format('woff2'),
        url('RobotoSlab-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Medium.woff2') format('woff2'),
        url('RobotoSlab-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-ExtraBold.woff2') format('woff2'),
        url('RobotoSlab-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Light.woff2') format('woff2'),
        url('RobotoSlab-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Black.woff2') format('woff2'),
        url('RobotoSlab-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Regular.woff2') format('woff2'),
        url('RobotoSlab-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Thin.woff2') format('woff2'),
        url('RobotoSlab-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-SemiBold.woff2') format('woff2'),
        url('RobotoSlab-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Thin.woff2') format('woff2'),
        url('Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-MediumItalic.woff2') format('woff2'),
        url('Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Medium.woff2') format('woff2'),
        url('Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-LightItalic.woff2') format('woff2'),
        url('Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BoldItalic.woff2') format('woff2'),
        url('Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BlackItalic.woff2') format('woff2'),
        url('Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light.woff2') format('woff2'),
        url('Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-ThinItalic.woff2') format('woff2'),
        url('Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black.woff2') format('woff2'),
        url('Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Italic.woff2') format('woff2'),
        url('Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
